- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
StarObjectSmallTextInternal::State Struct Reference

Internal: the state of a StarObjectSmallText. More...

## Public Member Functions
| State ()
| constructor More...

## Public Attributes
std::vector< uint32_t > | m_text
| the text More...

## Detailed Description

Internal: the state of a StarObjectSmallText.

## Constructor & Destructor Documentation

StarObjectSmallTextInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

std::vector<uint32_t> StarObjectSmallTextInternal::State::m_text

the text

The documentation for this struct was generated from the following file:

- StarObjectSmallText.cxx